header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kôtetsu Tenshi Kurumi
  repository: kara.moe
  conditions:
    tagPresence:
      - 32f117e0-79ca-4c63-94d2-2b761a6306b8
      - e7b766de-bc50-4088-980e-7de1df61267f
      - 6d3770fe-86f0-44b0-b345-1df977f54af0
  actions:
    addTag:
      - tid: e0a95a5f-fd34-4788-8e19-4124af5959a6
        type: 18
